/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc02               { /* Common */
	font            : italic 25pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #404040;
	}
div#e4              { /* <DIV align="center"><EM>... */
	position        : absolute;
	left            :  22.50pt;
	top             : 309.75pt;
	width           : 627.75pt;
	height          :  16.50pt;
	}
span#e3             { /* ashilyn_website_writings... */
	background      : transparent url(ashilyn_website_writings020001.jpg) no-repeat top left;
	position        : absolute;
	left            :  20.25pt;
	top             :  35.25pt;
	width           : 631.50pt;
	height          : 269.25pt;
	}
div#e2              { /* Ashilyn Raiyne  */
	position        : absolute;
	left            :  51.00pt;
	top             : 232.50pt;
	width           : 168.00pt;
	height          :  38.25pt;
	}
div#e1              { /* <DIV align="center"><FON... */
	position        : absolute;
	left            :  30.75pt;
	top             : 416.25pt;
	width           : 611.25pt;
	height          :  82.50pt;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           : 675.00pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
